dmmp_last_error_msg(3)

NAME
dmmp_last_error_msg - Retrieves the last error message.

SYNOPSIS
const char * dmmp_last_error_msg (struct dmmp_context *ctx);

ARGUMENTS

ctx Pointer of 'struct dmmp_context'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Retrieves the last error message.

RETURN
const char *. No need to free this memory, the resources will get freed when dmmp_context_free.